<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the story, then match the words to the pictures.</font>]]></rubric>
	<image xpos="75" ypos="130" scale="100">data/content/images/aDADIL1/bg_u2.swf</image>
	<audio>data/content/audio/aDADIL1/unit2/story_u2.mp3</audio>
	<groups>
		<group>
			<word dropxpos="400" dropypos="115"><![CDATA[note]]></word>
			<audio>data/content/audio/aDADIL1/unit2/note.mp3</audio>
		</group>
		<group>
			<word dropxpos="50" dropypos="390"><![CDATA[servant]]></word>
			<audio>data/content/audio/aDADIL1/unit2/servant.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="195"><![CDATA[robbery]]></word>
			<audio>data/content/audio/aDADIL1/unit2/robbery.mp3</audio>
		</group>
		<group>
			<word dropxpos="475" dropypos="378"><![CDATA[criminal]]></word>
			<audio>data/content/audio/aDADIL1/unit2/criminal.mp3</audio>
		</group>
		<group>
			<word dropxpos="540" dropypos="130"><![CDATA[enter]]></word>
			<audio>data/content/audio/aDADIL1/unit2/enter.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="345"><![CDATA[diamond]]></word>
			<audio>data/content/audio/aDADIL1/unit2/diamond.mp3</audio>
		</group>
		<group>
			<word dropxpos="462" dropypos="410"><![CDATA[arrest]]></word>
			<audio>data/content/audio/aDADIL1/unit2/arrest.mp3</audio>
		</group>
		<group>
			<word dropxpos="110" dropypos="120"><![CDATA[detective]]></word>
			<audio>data/content/audio/aDADIL1/unit2/detective.mp3</audio>
		</group>
	</groups>
</exercise>

